Jump to content

Sign in to follow this  
IanHarrison

PMDG Operation Centre

Recommended Posts

My Operation centre keeps on telling me that an update is available for the PMDG 747 v3. This update is dated 27.9.18 and is v 3.00.9019.

It doesn't matter how many time I say yes to download and update, it says it has updated but next time I check, the message returns. My version is currently sticking at 9008.

The new update just doesn't "stick".

How do I fix this?

Ian Harrison


Intel i7 6700K @4.3. 32gb Gskill 3200 RAM. Z170x Gigabyte m/b. 28" LG HD monitor. Win 10 Home. 500g Samsung 960 as P3D home. GTX 1080 8gb.

Share this post


Link to post
49 minutes ago, IanHarrison said:

My Operation centre keeps on telling me that an update is available for the PMDG 747 v3. This update is dated 27.9.18 and is v 3.00.9019.

It doesn't matter how many time I say yes to download and update, it says it has updated but next time I check, the message returns. My version is currently sticking at 9008.

The new update just doesn't "stick".

How do I fix this?

Ian Harrison

Did you run the OC as admin?

I had a problem with the 777x with updates (because mine was outdated), and when you update, command prompt opens and gives you almost like a log. I went and recorded the CMD (because the command prompt opened then quickly closed so I couldn't read it), I opened up a video editing software, slowed it down, and it said that the version was too old to update and I need to obtain a new installer in order for it to update properly.

However, this shouldn't happen with version 9008. I updated from 9008 to 9019 easily.

Run the OC as administrator, if it doesn't work, get a new installer as I believe the installer has the latest version I'm not too sure.


Aaron Kim

i9-7980XE @ 4.0Ghz, RTX 2080 Ti, 32 GB RAM, Samsung EVO Pro 970 1TB M.2 (two of them)

FSDT, FlightBeam, PMDG 747, 777, 737, QW 787, A2A C172 & C182, Carenado Piper Warrior, Aerosoft CRJ, TFDI 717, CaptainSim 737, FsLabs A320 & A319, Xtreme Prototypes

그래요!! 

Share this post


Link to post

Ran OC as Admin. still get this after "updating":

Installed version 3.00.9008

Available version 3.00.9019

Installer shows as latest - no update available.

This is a brand new update of QOTSII done yesterday.

Ian Harrison


Intel i7 6700K @4.3. 32gb Gskill 3200 RAM. Z170x Gigabyte m/b. 28" LG HD monitor. Win 10 Home. 500g Samsung 960 as P3D home. GTX 1080 8gb.

Share this post


Link to post

Sounds like an anti-virus program is getting in the way.


Kyle Rodgers

Share this post


Link to post

I'm having the same problem, can't update from version 3.00.9908 to 3.009194 i run ops center as admin with antivirus off but still no joy.

Tim

Share this post


Link to post
35 minutes ago, ttkl147 said:

I'm having the same problem, can't update from version 3.00.9908 to 3.009194 i run ops center as admin with antivirus off but still no joy.

Tim

Do you have any download accelerator programs installed in the PC? If yes remove them and try again. If you still have issues please open a support ticket from support.precisionmanuals.com


Chris Makris

PLEASE NOTE PMDG HAS DEPARTED AVSIM

You can find us at http://forum.pmdg.com

 

Share this post


Link to post
44 minutes ago, ttkl147 said:

I'm having the same problem, can't update from version 3.00.9908 to 3.009194 i run ops center as admin with antivirus off but still no joy.

Tim

Tim, in this case you have a newer version already than the one you are trying to install.

Fritz B. Boecker

Share this post


Link to post
4 hours ago, Pegaso said:

Tim, in this case you have a newer version already than the one you are trying to install.

Fritz B. Boecker

I think he meant 9008.


Kyle Rodgers

Share this post


Link to post

Yep my bad i did mean 9008, just to add the 747-8 updated ok?? its just the 747-4 i'm having trouble with

Tim

Share this post


Link to post

The way I resolved my problem (747-400 QOTS II) was to completely uninstall PMDG, re boot then re download and re-install PMDG. This then automatically gives you the option to update immediately.

This worked for me and I got the 9008 version with no problems.

I can't afford the 747-8, so I can't answer for that.


Intel i7 6700K @4.3. 32gb Gskill 3200 RAM. Z170x Gigabyte m/b. 28" LG HD monitor. Win 10 Home. 500g Samsung 960 as P3D home. GTX 1080 8gb.

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  
×
×
  • Create New...